

/* Contenedor Swiper */
.brand-carousel .swiper {
  width: 100%;
  padding-bottom: 24px; /* espacio para bullets */
  overflow: hidden;
}

/* Centrar cada logo y aplicar márgenes */
.brand-carousel .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
} 

.brand-carousel img {
  max-height: 450px !important;
  width: auto;
  height: auto;
  display: block;

  /* Márgenes arriba y abajo */
  margin-top: 60px !important;     /* ajusta según lo necesites */
  margin-bottom: 8px !important;  /* separa de los bullets */
}

.swiper-pagination {
  display: none !important;
}
/* Bullets  
.brand-carousel .swiper-pagination-bullet {
  background: var(--bullet);  
  opacity: 1;
}
.brand-carousel .swiper-pagination-bullet-active { 
  background: var(--bullet-active); 
}
/* Colores de bullets */
 /* 
.brand-carousel {
  --bullet: #D7D7D7;       inactivo */
/*  --bullet-active: #F18627; /* activo */
/*}  */


/* Ajuste en móviles */
@media (max-width: 767px) {
  .brand-carousel img { 
        max-height: 550px !important;
        margin-top: 4px !important;
        margin-bottom: 5px !important;
  }
}
